/* Media.css
 * Contains media elements including videos
 */

.video--full {
	position: relative;
}
.video--full {
	width: 100%;
}

.video--medium  {
	width: 80%;
	margin: 0 auto;
}

.video--icon-play {
	position: absolute; /* center image over video */
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(255, 255, 255, 0.6);
}

.video--medium .video--icon-play,
.video--full .video--icon-play {
	border-radius: 50px;
	padding: 26px 30px;
}

.video--medium .video--icon-play .fa-play,
.video--full .video--icon-play .fa-play {
	font-size: 2em;
	color: #fff;
}


/*  Mobile  */
@media only screen and (max-width: 992px) {
	.video--medium  {
		width: 98%;
	}
}


